#pragma once
#include "Entity.h"
#define CS_WORKTABLE_CREATENAME L"CS_worktable"
//¹¤×÷×À
class CS_Worktable :
    public Entity
{
public:
    CS_Worktable();
};

std::shared_ptr<Entity> CreateCS_Worktable();